
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>denglu</title>
<!-- Bootstrap -->
<link href="bootstrap.css" rel="stylesheet">
<link href="webapp.css" rel="stylesheet"><!--webapp-->

<style>
.divTop1 {
    width: 100%;
    margin-top: 10%;
    display: block;
    z-index: 1000;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.divTop2 {
    width: 100%;
    margin-top: 1%;
    display: block;
    z-index: 1000;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.divTop3 {
    width: 100%;
    top: 50%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2%;
    display: block;
    z-index: 1000;
}
.botCenter{
    width:100%;
    height:35px;
    line-height:35px;
    position:fixed; 
    bottom:0px; 
    left:0px; 
    font-size:14px; 
    color:#000; 
    text-align:center;
}

</style>
</head>
<body class="login_bg" id="body">
    <div id="contents" style="display: none;">
        <div class="divTop1">
            <img src="skin/img/idns-logo.png">
        </div>
        <div class="divTop2">
            <img src="skin/img/idns.png">
        </div>
       
        <div class="divTop3" id="divTop3">
            <form class="form-horizontal">
                <div class="form-group" id="fnameTip">
                    <div class="col-xs-offset-2 col-xs-8">
                        <div class="input-group">
                            <span class="input-group-addon glyphicon glyphicon-user login_span"></span>
                            <input type="text" class="form-control login_input" id="fname"
                                placeholder="用户名">
                        </div>
                    </div>
                </div>
                <div class="form-group" id="pwdTip">
                    <div class="col-xs-offset-2 col-xs-8">
                        <div class="input-group">
                            <span class="input-group-addon glyphicon glyphicon-lock login_span"></span>
                            <input type="password" class="form-control login_input" id="fpassword" 
                                placeholder="密码">
                        </div>
                    </div>
                </div>
                <!--验证码-->
                <div class="form-group" id="codesTip">
                    <div class="col-xs-offset-2 col-xs-8">
                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                            <tr>
                                <td><input type="text" class="form-control login_checkbox" id="fcodes"
                                    placeholder="验证码"></td>
                                <td><img src="code/getCode.php" id="getImgCode"
                                    title="看不清，点击换一张" class="img-responsive"></td>
                            </tr>
                        </table>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-xs-offset-2 col-xs-8">
                        
                        <label  class="login_f3_nomal"><input type="checkbox"  id="rempwd" />&nbsp;&nbsp;记住用户名密码</label>
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-xs-offset-2 col-xs-8">
                        <button type="submit" class="btn btn-primary login_btn" id="fmsub">登 录</button>
                    </div>
                </div>
                <div class="form-group">
                    <div id="logErr" class="col-sm-offset-3 col-sm-7"></div>
                </div>
            </form>
        </div>
       
        <div class="botCenter">山东华软金盾软件股份有限公司&nbsp;<a style="color: #000" href="http://www.miitbeian.gov.cn/" target="_blank">鲁ICP备09047076号</a></div>
    </div>
    <script src="js/jquery.min.js"></script>
    <script src="js/jquery.cookie.js"></script><!--记住用户名密码-->

    <script src="js/login.js"></script>
    <script>

    $(function(){
        //登陆页面背景轮换淡出登录
        var randomNum =  parseInt(3*Math.random());
        
        if(randomNum<=0){
            $('#body').css('background-color','#363738');
            //$('#body').css('background-image',bgimg).fadeTo('slow', 1);;
            $('#contents').fadeTo('slow', 0.3 ,function(){}).fadeTo('fast', 0.5).fadeTo('slow', 0.8).fadeTo('fast', 1);    
        }else{
            
            //var bgimg = "url(./skin/img/"+randomNum+".png)";
            var bgimg = "#888888";
            $('#body').css('background',bgimg);
            //$('#body').css('background-image',bgimg).fadeTo('slow', 1);;
            $('#contents').fadeTo('slow', 0.3 ,function(){}).fadeTo('fast', 0.5).fadeTo('slow', 0.8).fadeTo('fast', 1);    
        }

        // browserRedirect(); //手机电脑验证
        //记住用户名密码
        if ($.cookie("fname")) {
            $("#rempwd").attr("checked",'true');
            $("#fname").val($.cookie("fname"));//如果cookie对象有信息，显示
            $("#fpassword").val($.cookie("fpassword"));
        }

    });
    

 
  //记住用户名密码
 $("#fmsub").click( function() {

    if ($("#rempwd").is(":checked")) {
        $.cookie("fname", $("#fname").val(), { path: "/", expires: 7 });
        $.cookie("fpassword", $("#fpassword").val(), { path: "/", expires: 7 });
    }
    else {
        $.cookie("fname",null, {path: "/"});
        $.cookie("fpassword",null, {path: "/"});
    }

  });


   
    function getScan()
    {
        $(document).ready(function() {
            $.ajax({
                type:'POST',
                async:false,
                cache:false,
                url:' ', 
                data:'', 
                dataType:"json",
                success:function(data) 
                { 
                     if ( data['errmsg'] == 'ok' )
                     { 
                         window.location='./links.php';
                         return false;
                     }
                     else
                     { 
                         return false;
                     }
                } 
            });
        });
    }
    function browserRedirect() { 
        var sUserAgent= navigator.userAgent.toLowerCase(); 
        var bIsIpad= sUserAgent.match(/ipad/i) == "ipad"; 
        var bIsIphoneOs= sUserAgent.match(/iphone os/i) == "iphone os"; 
        var bIsMidp= sUserAgent.match(/midp/i) == "midp"; 
        var bIsUc7= sUserAgent.match(/rv:1.2.3.4/i) == "rv:1.2.3.4"; 
        var bIsUc= sUserAgent.match(/ucweb/i) == "ucweb"; 
        var bIsAndroid= sUserAgent.match(/android/i) == "android"; 
        var bIsCE= sUserAgent.match(/windows ce/i) == "windows ce"; 
        var bIsWM= sUserAgent.match(/windows mobile/i) == "windows mobile"; 
        if (bIsIpad || bIsIphoneOs || bIsMidp || bIsUc7 || bIsUc || bIsAndroid || bIsCE || bIsWM) { 
        window.location.href= 'indexWebapp.php'; 
        } 
        else { 
        window.location= 'index.php'; 
        } 
    } 
</script>
</body>
</html>